## libtest-tester-perl 0.108

=== debian/changelog ===
libtest-tester-perl (0.108-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.108
  * Remove Section entry in binary package stanza
  * Update copyright file format.
    Update format to revision 174 of DEP5 format specification for machine
    readable copyright files.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Dec 2011 08:17:52 +0100

libtest-tester-perl (0.107-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523288).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Convert debian/copyright to proposed machine-readable format.
  * Use tiny debian/rules with debhelper 8.
  * Bumped Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 12:17:30 +0200

libtest-tester-perl (0.107-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * Take over for the Debian Perl Group on maintainer's request 
  (rafl@debian.org)
  "Thu, 24 Apr 2008 16:52:14 +0200
  I don't have much resources for Debian right now. Feel free to hijack
  this package and maintain it within pkg-perl, as I am part of it anyway.
  "
  * add debian/watch for upgrade
  * Standards-Version 3.7.3
  * add Debian Perl Group as Maintainer
  * convert debian/copyright to new format

  [ gregor herrmann ]
  * Set debhelper compatibility level to 5.
  * Refresh debian/rules, no functional changes.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Apr 2008 00:55:50 +0200

libtest-tester-perl (0.103-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't FTBFS when perl is smart enough not to create
    empty dirs. (Closes: #467986)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 19:23:10 +0200

libtest-tester-perl (0.103-1) unstable; urgency=low

  * New upstream release.
  * Changed Maintainer field to my new maintainer address.

 -- Florian Ragwitz <rafl@debian.org>  Wed, 18 Jan 2006 23:25:18 +0100

libtest-tester-perl (0.102-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <florian@mookooh.org>  Tue, 12 Jul 2005 15:25:31 +0200
