=== debian/control ===
Source: libtest-tester-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-Tester/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-tester-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-tester-perl.git

Package: libtest-tester-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Ease testing test Perl modules built with Test::Builder
 If you have written a test module based on Test::Builder then Test::Tester
 allows you to test it with the minimum of effort.
