## libtest-tester-perl 0.109

=== debian/changelog ===
libtest-tester-perl (0.109-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2013 16:54:50 +0200
