=== debian/watch ===
version=3
https://metacpan.org/release/Test-Tester/   .*/Test-Tester-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
